@font-face {font-family:"Fira Sans"; font-weight:400; font-style:normal; src:url("/fonts/Fira/firasans-regular.woff2") format("woff2"), url("/fonts/Fira/firasans-regular.woff") format("woff");}
@font-face {font-family:"Fira Sans"; font-weight:700; font-style:italic; src:url("/fonts/Fira/firasans-bolditalic.woff2") format("woff2"), url("/fonts/Fira/firasans-bolditalic.woff") format("woff");}

/* premium zavora ve clanku - IND4 size */
#paywall {position:relative; z-index:2; margin:0 0 1em; padding:2em 0 1em; border:1px solid #e8b332; border-width:5px 0 2px; font-size:medium; text-align:center; color:#37474f; background:#FFF}
.dark #paywall {color:#CCC; background:#000}
#paywall:before {content:''; position:absolute; bottom:100%; left:-3px; width:100%; height:10em; margin-bottom:5px; padding:0 3px; background:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1)); pointer-events:none}
.dark #paywall:before {background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1))}
#paywall a, #paywall-locked a {color:#1B3E7A; text-decoration:underline}
#paywall a:hover, #paywall-locked a:hover {color:#102447}
.dark #paywall a, .dark #paywall-locked a {color:#92C1E4}
#paywall h2 {overflow:hidden; width:8.143em; max-width:90%; height:1em; margin:0 auto .4em; padding:0; text-indent:-99em; font:italic 700 200%/1.2 'Fira Sans', sans-serif; background:url('/o/premium/logo-premium.svg') no-repeat 50% 50%}
#paywall .perex {display:block; margin:0 0 1em; padding:0 1em; font-weight:400; font-size:125%}
#paywall ul, #paywall p {margin:0 0 1em; font-size:87.5%}
#paywall ul li {display:block; margin:0 3em .2em; padding:0 0 0 1.6em; text-align:left; font-size:100%; background:url('/u/idn4/icon-related-bbc.svg') no-repeat 0 .3em / .875em .875em}
#paywall hr {display:block; width:100%; height:1px; margin:1em auto; border:0; background:#faf0d6}
#paywall .advantages {line-height:1.4; margin:0; padding:0 1em}
#paywall .advantages:after {content:''; display:block; clear:both}
#paywall .advantages li {float:left; display:block; width:25%; margin:0 0 1.5em; padding:0; text-align:center; background:none; -webkit-box-sizing:border-box; box-sizing:border-box}
#paywall .advantages li:nth-child(4n+1) {clear:both}
#paywall .advantages li a {display:block; width:100%; height:100%}
#paywall .advantages .advantages-img {position:relative; width:60%; height:0; margin:0 auto .6em; padding:60% 0 0; border:2px solid #e8b332; border-radius:100%; background:no-repeat 50% 50% / cover}
#paywall .advantages .advantages-img .label {position:absolute; top:-10px; right:-10px; width:40px; height:40px; transform:rotate(8deg)}
@media screen and (max-width:520px) {#paywall .advantages .advantages-img .label {width:50px; height:50px}}
#paywall .advantages .advantages-cell {display:block}
#paywall .advantages .advantages-more {clear:both; width:100%; text-align:center}
#paywall .advantages-full .advantages-more, #paywall .advantages .advantages-more ~ li {display:none; clear:none}
#paywall .advantages-full .advantages-more ~ li {display:block}
#paywall .advantages-full .advantages-more + li {clear:both}
#paywall .advantages b {display:block}

#paywall .btn, #paywall .btn:hover, .dark #paywall .btn, #paywall-locked .btn, #paywall-locked .btn:hover, .dark #paywall-locked .btn {position:relative; overflow:hidden; display:inline-block; width:auto; height:auto; line-height:1.5; margin:0 auto .5em; padding:.8em 2em .7em; border:0; border-radius:3px; font-weight:700; font-size:112.5%; text-decoration:none; color:#000; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #EB4; transition:.4s background; box-shadow:0 2px 5px #b0bec5}
#paywall .btn:hover, #paywall-locked .btn:hover {background:#FC5; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.18)), #FC5}
#paywall .btn:after, #paywall-locked .btn:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%)}
#paywall .btn:hover:after, #paywall-locked .btn:hover:after {right:105%; transition:.6s right}
#paywall span.btn, #paywall span.btn:hover, #paywall-locked span.btn, #paywall-locked span.btn:hover {color:#FFF; background-color:#B0BEC5}
#paywall span.btn:after, #paywall-locked span.btn:after {display:none}
.dark #paywall .btn, .dark #paywall .btn:hover, .dark #paywall-locked .btn, .dark #paywall-locked .btn:hover {box-shadow:none}
#paywall .btn.full, #paywall-locked .btn.full {padding:1.1em 2em 1em}

#paywall.paywall-b {padding:2em .5em 1em; border:1px solid #e8b332}
#paywall.paywall-b:before {margin-bottom:1px}
#paywall.paywall-b .perex {padding:0; font-size:112.5%}
#paywall.paywall-b h2 {margin:.4em auto 1em} 

#paywall.paywall-c {padding:1em 0 0; border:0}
#paywall.paywall-c:before {margin-bottom:0}
#paywall.paywall-c > .perex {margin:0 0 .5em; padding:0; text-align:left; font-weight:700; font-size:125%; font-family:'Fira Sans', sans-serif} 
#paywall.paywall-c .paywall-in {padding:2em .5em 1em; border:1px solid #e8b332}
#paywall.paywall-c .paywall-in .perex {padding:0; font-size:112.5%}
#paywall.paywall-c ul {margin:0 0 1.5em}
#paywall.paywall-c ul li {margin:0 1em .5em; font-size:114.3%; background-image:url('/u/idn4/icon-related-eb3.svg')}
#paywall.paywall-c h2 {margin:.4em auto} 

#paywall.paywall-d {padding:1em 0 0; border:0}
#paywall.paywall-d:before {margin-bottom:0}
#paywall.paywall-d > .perex {margin:0 0 .5em; padding:0; text-align:left; font-weight:700; font-size:125%; font-family:'Fira Sans', sans-serif} 
#paywall.paywall-d > ul {margin:0 0 1.5em}
#paywall.paywall-d > ul li {margin:0 1em .5em; font-size:114.3%; background-image:url('/u/idn4/icon-related-eb3.svg')}
#paywall.paywall-d .paywall-in {padding:2em .5em .5em; border:1px solid #e8b332}
#paywall.paywall-d .paywall-in .perex {padding:0; font-size:112.5%}
#wrapper #paywall.paywall-d .paywall-in .perex {/*font-size:115% ??? */}
#paywall.paywall-d h2 {margin:1em auto .5em; font-size:150%}
#wrapper #paywall.paywall-d h2 {font-size:125%} 
#wrapper #paywall.paywall-d .btn {font-size:112.5%}
#wrapper #paywall.paywall-d .advantages {padding:.2em 0}

.paywall-infotext {padding:1.4em 0; text-align:center; font-weight:700; font-size:87.5%}
.paywall-infotext:before {content:''; display:inline-block; width:1.2em; height:1.2em; margin:-.2em .3em 0; vertical-align:middle; background:url('/u/idn4/icon-info-124.svg') no-repeat 50% 50% / contain}
.dark .paywall-infotext:before {background-image:url('/u/idn4/icon-info-bbc.svg')}

.kruplex {display:table; margin:0 auto}
#paywall .kruplex-btn .btn {width:100%; -webkit-box-sizing:border-box; box-sizing:border-box}
.kruplex-txt {padding:0 1em}

.krupfarb {color:#5D7681}
.krupfarb .ico-indent {color:#1B3E7A; padding:0 .5em; text-decoration:underline}
.krupfarb .ico-indent:before {content:''; display:inline-block; width:.875em; height:.875em; vertical-align:middle; margin:0 .3em .2em 0; background:url('/o/premium/ico-indent.svg') no-repeat}

#paywall .logo-hbo {margin:2em auto .4em; font-size:125%; text-align:center}
#wrapper #paywall .logo-hbo {font-size:100%}
#paywall .logo-hbo span {overflow:hidden; display:block; height:1.33em; margin:0 auto .2em; text-indent:-999em; background:url('/o/premium/hbo/HBOGO_flat_black.png') no-repeat 50% 50% / contain}		
.dark #paywall .logo-hbo span {background-image:url('/o/premium/hbo/HBOGO_flat_white.png')}
#paywall .advantages-hbo {margin:0; padding:0 1em; font-size:75%; line-height:1.1}
#paywall .advantages-hbo:after {content:''; display:block; clear:both}
#paywall .advantages-hbo li {overflow:hidden; float:left; display:block; width:16.66%; margin:0 0 1.5em; padding:0; text-align:center; background:none; -webkit-box-sizing:border-box; box-sizing:border-box}
#paywall .advantages-hbo li:nth-child(6n+1) {clear:both}
#wrapper #paywall .advantages-hbo li {width:33.33%; margin:0 0 1.5em;}
#wrapper #paywall .advantages-hbo li:nth-child(3n+1) {clear:both}
#paywall .advantages-hbo li a {display:block; width:100%; height:100%}
#paywall .advantages-hbo .advantages-img {position:relative; width:90%; height:0; margin:.6em auto; padding:114% 0 0; background:no-repeat 50% 50% / cover; box-shadow:0 0 6px rgba(0,0,0,.25)}
#paywall .advantages-hbo .advantages-img .label {position:absolute; top:-10px; right:-10px; width:40px; height:40px; transform:rotate(8deg)}
#paywall .advantages-hbo .advantages-cell {display:block}
#paywall .advantages-hbo .advantages-more, #wrapper  #paywall .advantages-hbo .advantages-more {clear:both; width:100%; text-align:center}
#paywall .advantages-hbo b {display:block; font-weight:400}
#paywall .advantages-hbo small {display:block; padding:1em 0 0; font-size:75%; opacity:.7}

#paywall .hbo2-box {margin:0 -.5em; padding:1px .5em 1em; background:url('/o/premium/hbo/hbo2-bg.png') no-repeat 50% 50% / 100% auto}
#paywall .hbo2-box img {display:block; width:80%; margin:0 auto}
#wrapper #paywall .hbo2-box img {width:90%}
#paywall .hbo2-box .logo-hbo {margin:1em auto .6em; font-weight:700 }
#paywall .hbo2-box .logo-hbo span {display:inline-block; width:6.8em; height:1.4em; vertical-align:top; margin:0}
#paywall .hbo2-box .advantages-more {clear:both; width:100%; line-height:1.1; margin:.5em auto 0; text-align:center; font-size:87.5%}
#paywall .hbo2-box .advantages-more small {display:block; padding:1em 0 0; font-size:75%; opacity:.7}

.akce-10titulu {background:url('/o/premium/zavory/titulyzavodapodklad1-min.png') no-repeat 100% 100% / contain}
.akce-10titulu table {width:90%; table-layout:fixed; margin:0 auto 1em}
.akce-10titulu td {padding:0; vertical-align:middle}
.akce-10titulu img {width:110%; height:auto}
.akce-10titulu h4 {display:table; width:1em; margin:auto; font-weight:700; line-height:1.14; font-size:175%; font-family:'Fira Sans', sans-serif; text-align:left;}
#wrapper .akce-10titulu {max-width:560px; margin:auto}
#wrapper .akce-10titulu h4 {font-size:131.25%}

.akce-elearning {background:url('/o/premium/zavory/elearning-pozadi.png') no-repeat 0 50% / contain}
.akce-elearning table {width:90%; table-layout:fixed; margin:0 auto 1em}
.akce-elearning td {padding:0; vertical-align:middle}
.akce-elearning img {width:100%; height:auto}
.akce-elearning h4 {display:table; margin:auto; font-weight:600; line-height:1.14; font-size:175%; font-family:'Fira Sans', sans-serif; text-align:left}
#wrapper .akce-elearning {max-width:560px; margin:auto}
#wrapper .akce-elearning td:first-child {width:40%}
#wrapper .akce-elearning h4 {font-size:131.25%}

.akce-velikonoce table {width:96%; table-layout:fixed; margin:0 auto .5em; background:url('/o/premium/zavory/velikonoce-bg.jpg') no-repeat 0 50% / 100% 100%}
.akce-velikonoce td {padding:0; vertical-align:middle; text-align:left}
.akce-velikonoce td:first-child {width:40%}
.akce-velikonoce img {width:100%; height:auto}
.akce-velikonoce h4 {padding:.3em 0; font-weight:700; line-height:1.14; font-size:175%; font-family:'Fira Sans', sans-serif; color:#daa520}
.akce-velikonoce p, #paywall .akce-velikonoce p {margin:0; padding:.2em 0 .4em; font-size:100%; color:#455460}
#wrapper .akce-velikonoce {max-width:400px; margin:auto}
#wrapper .akce-velikonoce td:first-child {width:30%}
#wrapper .akce-velikonoce h4 {font-size:131.25%}
#wrapper .akce-velikonoce p, #wrapper  #paywall .akce-velikonoce p {font-size:87.5%}

.akce-premart {display:table; table-layout:fixed; width:100%; max-width:524px; margin:0 auto 1em; border-bottom:1px solid #CBCBCD}
.akce-premart-caption {display:table-caption; padding:.5em 0 .1em; border-top:1px solid #CBCBCD; text-align:center; line-height:1.2; font-weight:700; font-size:100%; color:#daa520}
.akce-premart-item {display:table-cell; padding:.5em; text-align:left}
.akce-premart-item img {display:block; width:100%}
.akce-premart-item h3 {margin:.5em 0 0; line-height:1.2; font-weight:600; font-size:87.5%}
#wrapper .akce-premart-item h3 {font-size:75%}
#wrapper .akce-premart-item + .akce-premart-item + .akce-premart-item {display:none}  
#paywall-locked .akce-premart {border:0}
#paywall-locked .akce-premart-caption {border:0; font-weight:400; color:inherit}
#paywall-locked .akce-premart-item a {display:block; color:inherit; text-decoration:none}
#paywall-locked .akce-premart-item a:hover h3 {text-decoration:underline}

/* vice tlacitkova */
.paywallflex, .paywallflex ~ img.full {width:98%; max-width:524px; margin:0 auto 1em}
.paywallflex {display:flex; justify-content:space-between; align-content:center; align-items:center; text-align:left;}
#wrapper .paywallflex {flex-direction:column; text-align:center}
.paywallflex > div ~ div {margin-left:1em}
#wrapper .paywallflex > div {margin:0 0 .5em}
.paywallflex-btn {flex:1 0 auto; white-space:nowrap}
#wrapper .paywallflex-btn, #wrapper .paywallflex-btn .btn {width:100%}
.paywallflex-txt {flex:0 1 100%; line-height:1.3; font-size:87.5%}
#paywall .paywallflex .btn, #paywall .paywallflex p {margin:0; vertical-align:middle}
#paywall .paywall-login, #paywall .paywall-login2, #paywall .paywall-dar {position:relative; overflow:hidden; display:inline-block; line-height:2; padding:0 .6em; border-radius:3px; vertical-align:middle; text-decoration:none; font-size:87.5%; transition:.4s}
#paywall .paywall-login, .dark #paywall .paywall-login {border:0; color:#000; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #EB4}
#paywall .paywall-login:hover {background:#FC5; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.18)), #FC5}
.paywall-login:before {content:''; float:left; display:block; width:1.25em; height:1.25em; margin:.35em .4em 0 0; background:url('/u/idn4/portal-user-t.svg') no-repeat 50% 50% / cover}
.paywall-login:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%); }
.paywall-login:hover:after {right:105%; transition:.6s right}
#paywall .paywall-dar, .dark #paywall .paywall-dar, #paywall .paywall-login2, .dark #paywall .paywall-login2 {border:1px solid #263238; color:#263238; background:#FFF}
#paywall .paywall-dar:hover, #paywall .paywall-login2:hover {border-color:#DAA520; background-color:#FBF8EE}
.paywall-dar:before, .paywall-login2:before {content:''; float:left; display:block; width:1.25em; height:1.25em; margin:.35em .4em 0 0; background:no-repeat 50% 50% / cover}
.paywall-dar:before {background-image:url('/o/premium/zavory/icon-gift-da2.svg')}
.paywall-login2:before {background-image:url('/u/idn4/icon-padlock-bbc.svg')}

/* zari 2020 */
#paywall.paywall-e {padding:0; border:0}
#paywall.paywall-e:before {margin-bottom:0}
#paywall.paywall-e > .perex {margin:0 0 .5em; padding:0; text-align:left; font-weight:700; font-size:125%; font-family:'Fira Sans', sans-serif} 
#paywall.paywall-e > ul {margin:0 0 1.5em; font-size:100%}
#paywall.paywall-e > ul li {margin:0 1em .5em; background-image:url('/u/idn4/icon-related-eb3.svg')}
#paywall.paywall-e .paywall-in {position:relative; padding:1em; box-shadow:0 0 2em #CCC}
#paywall.paywall-e .block.full {width:100%; margin:0 auto 1em}
#paywall.paywall-e .paywall-ico-unlock {margin:0 0 1em; padding:0 0 0 15%; text-align:left; background:url('/u/idn4/icon-unlock-eb3.svg') no-repeat 1% 50% / 10% auto}
#paywall.paywall-e .paywall-ico-unlock h3 {margin:0; font-weight:700; line-height:1.2; font-size:150%} 
#paywall.paywall-e .paywall-ico-unlock p {margin:.2em 0 0; font-weight:700; color:#E8B332}
#paywall.paywall-e .btn {padding:.8em 1em .7em}
#paywall.paywall-e .paywallflex {position:relative; display:block; max-width:none; margin:0}
#paywall.paywall-e .paywallflex-btn {float:left}
#paywall.paywall-e .paywallflex-btn ~ .paywallflex-btn {position:absolute; top:1em; right:0}
#paywall.paywall-e .paywallflex .paywallflex-txt {clear:both; margin:0; padding:1em 0 0; text-align:center}
#wrapper #paywall.paywall-e .paywallflex .paywallflex-btn {float:none; margin:1em 0 0}
#wrapper #paywall.paywall-e .paywallflex-btn .btn {width:100%}
#wrapper #paywall.paywall-e .paywallflex-btn ~ .paywallflex-btn {position:static}

#lidovky-cz #paywall.paywall-e h3 {font-family:Georgia,"Times New Roman",Times,serif}
#expres-cz #paywall.paywall-e h3 {font-weight:400; font-family:Anton, Impact, sans-serif}


/*namitky se neprijimaji. nemam cas.*/
.paywall-locked-out #paywall-locked .btn.btn-note, #paywall-locked .btn.btn-note, #paywall-locked .btn.btn-note:hover {float:none; width:500px; box-sizing:border-box; text-align:center; max-width:100%; margin-bottom:5px; text-align:center}
#paywall-locked .btn-note-text {display:inline-block; width:500px; max-width:100%; font-size:11px; color:#666; text-align:center}

.art-full #paywall-locked .btn-note-text {margin:auto}
.art-full #paywall-locked .btn-note-text span {text-decoration:underline; cursor:pointer}
.art-full #paywall-locked .btn-note-text p {display:none}
.art-full #paywall-locked .btn-note-text.open span {display:none; cursor:pointer}
.art-full #paywall-locked .btn-note-text.open p {display:block}

#paywall-locked {line-height:1.3; margin:0 0 1em; font-size:medium; text-align:center}
#paywall-locked .paywall-locked-bg {margin:0 0 1em; padding:1.25em; background:#eff3f9}
.dark #paywall-locked .paywall-locked-bg {background:rgba(128,128,128,.2)}
#wrapper #paywall-locked .paywall-locked-bg {padding:1em}
#paywall-locked .paywall-locked-bg h2 {overflow:hidden; width:8.392857em; height:1em; margin:0 auto .6em; padding:0; text-indent:-99em; font:italic 700 131.25%/1.2 'Fira Sans', sans-serif; background:url('/o/premium/logo-premium.svg') no-repeat 0 50%}
#paywall-locked .paywall-locked-bg p {margin:0 0 .2em; font-size:87.5%}
#paywall-locked .perex {display:block; font-weight:400; font-size:112.5%}
.paywall-locked-out #paywall-locked {text-align:left; overflow:hidden; color:#888}
.paywall-locked-out #paywall-locked .btn {margin:0 0.5em 0 0; padding:.8em 2em .7em; float:left}
.paywall-locked-out #paywall-locked .btn + a:before {content:"\A"; white-space:pre; line-height:1.75em}
.paywall-locked-out #paywall-locked .btn + a {text-decoration:underline; color:#233}
#paywall-locked .note {padding:.5em 5px; vertical-align:middle; line-height:1; color:#8f979b; font-size:87.5%;}
#paywall-locked .note a {display:block; color:#70777a; text-decoration:underline;}
#paywall-locked li {margin-bottom:.5em}

#paywall-nejnej {padding:1.5em 0 0}
#paywall-nejnej h3 {margin:0 0 .62em; font-weight:600; font-size:118.75%; text-align:center; text-transform:uppercase}
#paywall-nejnej ul {margin:0; font-weight:600; font-size:100%}
#paywall-nejnej ul li {display:block; margin:0 0 .4em; padding:0 0 0 1.6em; text-align:left; background:url('/u/idn4/icon-related-bbc.svg') no-repeat 0 .2em / .875em .875em}
#paywall-nejnej a {text-decoration:none}
#paywall-nejnej a:hover {text-decoration:underline}

#paywall-cat {clear:both; overflow:hidden; position:relative; max-width:560px; min-height:100px; line-height:1.5; margin:0 0 1em; padding:.75em 20px .5em 90px; color:#263238; background:#eceff1 url('/o/premium/watch-cat.svg') no-repeat 20px 20px / 60px 60px; -webkit-box-sizing:border-box; box-sizing:border-box;}
#paywall-cat h3 {margin:0 0 .2em; font-weight:700; font-size:162.5%; text-transform:uppercase}
#paywall-cat h3 a {color:inherit; text-decoration:none}
#paywall-cat h3 a:hover {text-decoration:underline}
#paywall-cat h3 a:before { content:''; position:absolute; top:10px; left:10px; width:80px; height:80px}
#paywall-cat p {margin:0 0 1em; font-size:87.5%}
#paywall-cat .switchbox {font-weight:700; font-size:100%}
#paywall-cat .date {margin:.3em 0 0; font-weight:600; color:#999}
#paywall-cat .btn-reminder {position:relative; overflow:hidden; display:inline-block; width:auto; height:auto; line-height:1.2; margin:0 20px 0 0; padding:.8em 1.2em; border:0; border-radius:3px; font-weight:700; font-size:100%; text-decoration:none; color:#000; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #EB4; transition:.4s background; box-shadow:0 .2em .5em rgba(0,0,0,.2)}
#paywall-cat .btn-reminder:hover {background:#FC5; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.18)), #FC5}
#paywall-cat .btn-reminder:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%);}
#paywall-cat .btn-reminder:hover:after {right:105%; transition:.6s right}
#paywall-cat .btn-reminder:before {content:''; float:left; width:2em; height:2em; margin:-.4em .2em -1em -.6em; background:url('/o/premium/watch-reminder.png') no-repeat 0 0 / contain}
#paywall-cat .btn-reminder-act:before {background-image:url('/o/premium/watch-reminder-act.png')}

#paywall-in-art-text {margin:0 0 1em; padding:10px 20px; border-radius:5px; color:#263238; background:#ECEFF1}
#paywall-in-art-text .premlab {margin:0 0 .2em -26px}
#paywall-in-art-text .tit {margin:0 0 .6em}
#paywall-in-art-text #paywall-cat {margin:0 -20px; border-top:3px solid #FFF; border-radius:0}

.catsetting {margin:0 0 2em 10px; padding:0 0 1px}
.list-art .catsetting {margin-left:0}
.catsetting-header, .catsetting-block {position:relative; margin:0 0 1em; padding-left:2em}
.catsetting-header h1 {position:relative; margin:0 0 .3em; font-weight:700; font-size:218.75%}
.catsetting-header h1:before { content:''; position:absolute; top:50%; left:0; width:1.2em; height:1em; margin:-.5em 0 0 -1.2em; background:url('/o/premium/watch-cat.svg') no-repeat 50% 50% / contain}
.catsetting-header p {line-height:1.625}
.catsetting-ico-message:before {content:''; position:absolute; top:0; left:0; width:1em; height:1em; margin:.1em .5em 0 0; background:url('/u/idn4/icon-message-137.svg') no-repeat 50% 50% / cover; font-size:131.25%}
.catsetting-block h3 {margin:0 0 1em; font:131.25%/1.2 Arial,Helvetica,sans-serif}
.catsetting-block p {margin:0 0 1em}
.catsetting-block .btn-sen {width:100%; margin:0 0 1em; border:0; border-radius:3px; line-height:1.333; padding:1em; text-align:center; font-weight:700; font-size:112.5%; color:#FFF; background:#1b3e7a; box-shadow:0 2px 5px rgba(0,0,0,.1); -webkit-box-sizing:border-box; box-sizing:border-box; outline:none; transition:.4s}
.catsetting-block .btn-sen:hover {background-color:#102447}

.catsetting-search {position:relative}
.catsetting-search .inp {width:100%; height:3em; margin:0 0 1em; padding:0 1em 0 3em; border:1px solid #CFD8DC; border-radius:.3em; color:#546E7A; background:#ECEFF1 url('/u/idn4/portal-search-pas.svg') no-repeat .8em 50% / 1.5em 1.5em}
.catsetting-search .inp::placeholder {color:inherit; opacity:.5}
.catsetting-search .inp:focus {border-color:#678AC6; color:#263238; background-color:#FFF; background-image:url('/u/idn4/portal-search-act.svg')}

.words-list {position:absolute; top:2.7em; left:0; z-index:10; display:none; width:100%; line-height:1.2; margin:-1px 0 0; padding:.8em 0 .5em; border:1px solid #678AC6; border-width:0 1px 1px; border-radius:0 0 .3em .3em; color:#263238; background:#FFF; cursor:default; font-weight:400; overflow:hidden; white-space:normal; text-transform:none; box-shadow:0 10px 10px rgba(0,0,0,.2); -webkit-box-sizing:border-box; box-sizing:border-box;}
.words-list:before {content:''; position:absolute; top:.3em; left:.8em; right:.8em; height:1px; background:#ECEFF1 }
.words-list div {padding:.3em 1em .3em 3em}
.words-list div:hover {background:#EFF3F9}

.remresult {display:inline-block; margin:0 .3em .3em 0; padding:.2em .8em .2em 1.8em; border:1px solid #cfdcf1; border-radius:1em; color:#1b3e7a; background:#eff3f9 url('/u/idn4/icon-unfinished-delete-137.svg') no-repeat .5em 50% / .9em .9em; text-decoration:none; font-size:87.5%; cursor:pointer; transition:.4s}
.remresult:hover { background-color:#FFF}

.checkbox {position:relative; padding:0 0 0 1.2em;}
.checkbox input {position:absolute; left:-999em}
.checkbox label {display:block; padding-left:.8em; cursor:pointer}
.checkbox label:before {content:''; position:absolute; top:0; left:0; width:1.2em; height:1.2em; line-height:1.2; border:1px solid #b0bec5; border-radius:2px; text-align:center}
.checkbox label:hover:before, .checkbox input:checked + label:before {border-color:#1B3E7A}
.checkbox input:disabled + label {opacity:0.5}
.checkbox input:disabled + label:before, .checkbox input:disabled + label:hover:before {border-color:#BBB}
.checkbox input:checked + label:before {content:''; color:#FFF; background:#1B3E7A url('/u/idn4/icon-ok-fff.svg') no-repeat 50% 50% / contain}

.switchbox {position:relative; line-height:1.4; padding:0 0 0 3em}
.switchbox input {position:absolute; left:-999em}
.switchbox label {display:block; cursor:pointer; padding-left:.6em}
.switchbox label:before, .switchbox label:after {content:''; position:absolute; top:0; left:0; width:3em; height:1.4em; border-radius:1em; transition:.2s}
.switchbox label:before {background:#B0BEC5 url('/u/idn4/icon-ok-fff.svg') no-repeat .3em 50% / 1em 1em}
.switchbox label:after {width:1em; height:1em; top:.2em; left:0; margin:0 .3em; background:#FFF}
.switchbox input:checked + label:before {background-color:#1B3E7A}
.switchbox input:checked + label:after {left:1.4em}

/* B-BOXY */
.b-box-cat1 {overflow:hidden; position:relative; min-height:100px; line-height:1.5; margin:0 0 1.25em; padding:.75em 20px .5em 90px; /*font-size:medium;*/ color:#263238; background:#eceff1 url('/o/premium/watch-cat.svg') no-repeat 20px 20px / 60px 60px; -webkit-box-sizing:border-box; box-sizing:border-box;}
.b-box-cat1 h3 {margin:0 0 .2em; font-weight:700; font-size:125%; text-transform:uppercase}
.b-box-cat1 h3 a {color:inherit; text-decoration:none}
.b-box-cat1 h3 a:hover {text-decoration:underline}
.b-box-cat1 h3 a:before { content:''; position:absolute; top:10px; left:10px; width:80px; height:80px}
.b-box-cat1 table {width:100%; font-size:81.75%}
.b-box-cat1 td {vertical-align:top}
.b-box-cat1 .btn {position:relative; overflow:hidden; display:inline-block; width:auto; height:auto; line-height:1.2; margin:0; padding:.8em 1.2em; border:0; border-radius:3px; font-weight:700; font-size:100%; text-decoration:none; color:#000; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #EB4; transition:.4s background; box-shadow:0 .2em .5em rgba(0,0,0,.2)}
.b-box-cat1 .btn:hover {background:#FC5; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.18)), #FC5}
.b-box-cat1 .btn:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%);}
.b-box-cat1 .btn:hover:after {right:105%; transition:.6s right}

#paywall .ico-gift, #paywall-locked .ico-gift {padding-left:1.2em; background:url('/o/premium/zavory/icon-gift-137.svg') no-repeat 0 50% / 1em 1em}

/* touchove nasili */
#wrapper #paywall, #wrapper #paywall-locked {/*font-size:1rem*/}
#wrapper #paywall {padding-top:1em; padding-bottom:1em}
#wrapper #paywall h2 {font-size:175%}
#wrapper #paywall .perex {padding:0; font-size:125%}
#wrapper #paywall .btn {font-size:108%}
#wrapper #paywall ul li {margin:0 1em .2em}
#wrapper #paywall .advantages {padding:1em 0}
#wrapper #paywall .advantages li {width:50%; margin:0 0 1em; padding:0 1em}
#wrapper #paywall .advantages li:nth-child(2n+1) {clear:both}
#wrapper #paywall .advantages .advantages-more {width:100%; text-align:center}
#wrapper #paywall .advantages .advantages-img {width:52%; padding:52% 0 0}
#wrapper #paywall .advantages-full .advantages-more, #wrapper #paywall .advantages .advantages-more ~ li {display:none; clear:none}
#wrapper #paywall .advantages-full .advantages-more ~ li {display:block}
#wrapper #paywall .advantages-full .advantages-more ~ li:nth-child(2n) {clear:both}
#wrapper #paywall .touchh {display:none}

/* neviditelnost placenych */
#googleusercontent-com .paywallpayed {display:none}
[id$="google-cache-hdr"] div:nth-child(2) span span:nth-child(2) {display:none !important}
